View Issue Details

IDProjectCategoryView StatusLast Update
0022767mantisbtapi restpublic2017-06-04 14:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.3.1 
Target Version2.5.0Fixed in Version2.5.0 
Summary0022767: Include status color in status enum value for issues
Description

It is convenient to include this information as part of the status enum associated with issues.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2017-04-23 18:07 vboctor New Issue
2017-04-23 18:07 vboctor Status new => assigned
2017-04-23 18:07 vboctor Assigned To => vboctor
2017-04-23 18:07 vboctor Note Added: 0056660
2017-04-30 14:57 vboctoradmin Target Version => 2.5.0
2017-05-03 22:46 vboctor Status assigned => resolved
2017-05-03 22:46 vboctor Resolution open => fixed
2017-05-03 22:46 vboctor Fixed in Version => 2.5.0
2017-06-04 14:58 vboctor Status resolved => closed